package org.kde.koala;
import org.kde.qt.*;


/** {@link KIntNumInput} emits these signals */
public interface KIntNumInputSignals {
	void destroyed( QObject obj );

/** 
 Emitted every time the value changes (by calling {@link KIntNumInput#setValue} or
 by user interaction).
     
*/
	void valueChanged( int arg1 );
}

